<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<AboutControl name="AboutControlItem" width="940" height="643" bkcolor="#00ffffff">
		<Label name="text_test" style="label_style" glowsize="0" height="0" visible="false" resourcetext="true"/>	
		<VerticalLayout name="AboutControlLayout" width="940" height="643" >
			<Text text="about_text" resourcetext="true" textcolor="#ffffffff" font="4"  height="25"/>
			<VerticalLayout name="" width="703" height="422" bkimage="file='About/about_bk.png'" padding="0,16,0,0" >				
				<HorizontalLayout width="660" height="400" padding="39,43,0,0">
					<VerticalLayout name="" width="422"  >	
						<Text text="about_specifications_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="4"  height="22"/>
						<Text name="about_device_name" text="设备名称：ML903 S NearLink"  textcolor="#ffffffff" padding="0,40,0,0" font="3"  height="20"/>
						<Text name="about_firmware_version" text="鼠标固件版本：1.0.43.0"  textcolor="#ffffffff" padding="0,32,0,0" font="21"  height="20"/>
						<Text name="about_dongle_version" text="无线连接器固件版本：V1.0 bulid 0176"  textcolor="#ffffffff" padding="0,32,0,0" font="21"  height="20"/>
						<Text name="about_current_version" text="当前版本：V1.0 bulid 0176" textcolor="#ffffffff" padding="0,32,0,0" font="21"  height="20"/>
						<HorizontalLayout width="422" height="32" padding="0,40,0,0">
							<Button name="check_firmware_update" width="133" height="32"  tooltip="about_firmware_update_text" text="about_firmware_update_text" textcolor="#ffffffff" resourcetext="true" padding="0,0,0,0"visible="true" font="21"  endellipsis="true"
							normalimage="file='ms/about_normal_133.png'"
							hotimage="file='ms/about_select_133.png'" 
							pushedimage="file='ms/about_select_133.png'" />
							<Button name="check_dongle_update" width="178" height="32" tooltip="about_dongle_update_text"   text="about_dongle_update_text"  textcolor="#ffffffff"resourcetext="true" padding="24,0,0,0"  visible="true" font="21"  endellipsis="true"
							normalimage="file='ms/about_normal_178.png'"
							hotimage="file='ms/about_select_178.png'" 
							pushedimage="file='ms/about_select_178.png'" />
						</HorizontalLayout >
					</VerticalLayout >	
					<VerticalLayout name="" width="200" >	
						<Label name="device_img" bkimage="file='About/about_mouse.png'"   width="180" height="260" padding="0,23,0,0"  />	
						<CheckBox name="start_on_boot" style="checkbox_key_style" width="200" tooltip="start_on_boot_text" text="start_on_boot_text"  align="left"  resourcetext="true" height="25"  font="16" textpadding="25,0,0,0"  textcolor="#ffffffff" padding="30,8,0,0"  font="21" endellipsis="true" />		
					</VerticalLayout >	
				</HorizontalLayout >	
			</VerticalLayout >		
		</VerticalLayout >			
	</AboutControl>
</Window>